@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
/* line 4, ../scss/typography.scss */
* {
  font-size: 100%;
  font-family: 'Open Sans';
  color: #949494;
  -webkit-font-smoothing: antialiased !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

/* line 12, ../scss/typography.scss */
i {
  color: #314665;
}

/* line 16, ../scss/typography.scss */
a {
  color: #949494;
  -webkit-transition: all 0.4s ease-out;
  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: all 0.4s ease-out;
}
/* line 20, ../scss/typography.scss */
a:hover {
  color: #314665;
  text-decoration: none;
}

/* line 26, ../scss/typography.scss */
h2 {
  color: #314665;
}

/* line 30, ../scss/typography.scss */
h3 {
  /*font*/
}

/* line 4, ../scss/_components.scss */
.gp-button {
  background-color: #385074;
  background-image: -ms-linear-gradient(top, #3e587f, #314665);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3e587f), to(#314665));
  background-image: -webkit-linear-gradient(top, #3e587f, #314665);
  background-image: -o-linear-gradient(top, #3e587f, #314665);
  background-image: -moz-linear-gradient(top, #3e587f, #314665);
  background-image: linear-gradient(top, #3e587f, #314665);
  background-repeat: repeat-x;
  color: white;
  display: inline-block;
  border: none;
  border-top: 2px solid #7285A2;
  padding: 8px 16px 10px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 10px;
}
/* line 10, ../scss/_mixins.scss */
#IE8 .gp-button {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3E587F', endColorstr='#FF314665', GradientType=0);
}
/* line 15, ../scss/_components.scss */
.gp-button:hover {
  background: #314665;
  color: white;
}
/* line 19, ../scss/_components.scss */
.gp-button i {
  color: white;
}

/* line 7, ../scss/layout.scss */
#header #navigation {
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 11, ../scss/layout.scss */
#header #navigation #logo h3 {
  display: inline-block;
  margin: 0px;
  margin-left: 15px;
  vertical-align: middle;
  font-weight: 600;
}
/* line 18, ../scss/layout.scss */
#header #navigation #logo:hover {
  cursor: pointer;
}
/* line 22, ../scss/layout.scss */
#header #navigation #menu {
  text-align: right;
}
/* line 24, ../scss/layout.scss */
#header #navigation #menu ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
/* line 28, ../scss/layout.scss */
#header #navigation #menu ul li {
  display: inline-block;
  padding: 0 10px;
  padding-top: 11.5px;
  text-align: center;
  height: 42px;
}
/* line 34, ../scss/layout.scss */
#header #navigation #menu ul li a {
  display: inline-block;
  padding-bottom: 4px;
  font-weight: 600;
  border-bottom: 3px solid transparent;
}
/* line 39, ../scss/layout.scss */
#header #navigation #menu ul li a:hover {
  border-bottom: 3px solid #314665;
}
/* line 42, ../scss/layout.scss */
#header #navigation #menu ul li a.current {
  border-bottom: 3px solid #314665;
  color: #314665;
}
/* line 46, ../scss/layout.scss */
#header #navigation #menu ul li a.phone {
  color: #314665;
  border: none;
}
/* line 49, ../scss/layout.scss */
#header #navigation #menu ul li a.phone:hover {
  border: none;
}
/* line 55, ../scss/layout.scss */
#header #navigation #menu ul li.phone a {
  color: #314665;
  border: none;
}
/* line 58, ../scss/layout.scss */
#header #navigation #menu ul li.phone a:hover {
  border: none;
}
/* line 67, ../scss/layout.scss */
#header #banner {
  width: 100%;
}
/* line 69, ../scss/layout.scss */
#header #banner img {
  width: 100%;
}
/* line 72, ../scss/layout.scss */
#header #banner .carousel-caption {
  background: #314665;
  width: 20%;
  right: auto;
  left: 70px;
  padding: 20px;
}
/* line 79, ../scss/layout.scss */
#header #banner .carousel-caption h3 {
  margin-top: 0px;
}
/* line 83, ../scss/layout.scss */
#header #banner .carousel-control {
  width: 60px;
}
/* line 85, ../scss/layout.scss */
#header #banner .carousel-control i {
  color: white;
  position: absolute;
}
/* line 90, ../scss/layout.scss */
#header #banner .carousel-control.left i {
  right: 0;
}
/* line 95, ../scss/layout.scss */
#header #banner .carousel-control.right i {
  left: 0;
}

/* line 103, ../scss/layout.scss */
#footer {
  height: 90px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #314665;
}
/* line 109, ../scss/layout.scss */
#footer h4 a {
  color: white;
  display: inline-block;
  margin: 0px;
  vertical-align: middle;
  font-weight: 600;
}
/* line 117, ../scss/layout.scss */
#footer #menu {
  text-align: right;
}
/* line 119, ../scss/layout.scss */
#footer #menu ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
/* line 123, ../scss/layout.scss */
#footer #menu ul li {
  color: white;
  display: inline-block;
  padding: 0 10px;
  padding-top: 11.5px;
  text-align: center;
  height: 42px;
}
/* line 130, ../scss/layout.scss */
#footer #menu ul li a {
  color: white;
  display: inline-block;
  padding-bottom: 4px;
  font-weight: 600;
  border-bottom: 3px solid transparent;
}
/* line 136, ../scss/layout.scss */
#footer #menu ul li a:hover {
  border-bottom: 3px solid white;
  color: white;
}
/* line 140, ../scss/layout.scss */
#footer #menu ul li a.phone {
  color: white;
  border: none;
}
/* line 143, ../scss/layout.scss */
#footer #menu ul li a.phone:hover {
  border: none;
}
/* line 149, ../scss/layout.scss */
#footer #menu ul li.phone a {
  color: white;
  border: none;
}
/* line 150, ../scss/layout.scss */
#footer #menu ul li.phone a i {
  color: white;
}
/* line 155, ../scss/layout.scss */
#footer #menu ul li.phone a:hover {
  border: none;
}

/* line 165, ../scss/layout.scss */
#main {
  padding-top: 20px;
}

/* line 170, ../scss/layout.scss */
.HomePage #main {
  padding: 20px 0;
}
/* line 172, ../scss/layout.scss */
.HomePage #main #intro {
  padding-bottom: 40px;
}
/* line 177, ../scss/layout.scss */
.HomePage #main #intro #image {
  margin: 0 auto;
  display: table;
}
/* line 180, ../scss/layout.scss */
.HomePage #main #intro #image #product {
  padding: 10px 0;
  text-align: center;
}
/* line 184, ../scss/layout.scss */
.HomePage #main #intro #image #product .row:not(:last-child) {
  margin-bottom: 10px;
}
/* line 187, ../scss/layout.scss */
.HomePage #main #intro #image #product .row img {
  width: 100%;
}
/* line 192, ../scss/layout.scss */
.HomePage #main #intro #image #logos {
  text-align: center;
}
/* line 197, ../scss/layout.scss */
.HomePage #main #features {
  padding: 20px;
  background: #f4f4f4;
  text-align: center;
}
/* line 202, ../scss/layout.scss */
.HomePage #main #contact {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* line 210, ../scss/layout.scss */
.ContactPage #main {
  padding-top: 20px;
  padding-bottom: 20px;
}
/* line 214, ../scss/layout.scss */
.ContactPage #details {
  background: #314665;
  color: white;
  padding: 20px;
}
/* line 218, ../scss/layout.scss */
.ContactPage #details .icon {
  display: table;
}
/* line 220, ../scss/layout.scss */
.ContactPage #details .icon .cell {
  color: white;
  text-align: center;
}
/* line 223, ../scss/layout.scss */
.ContactPage #details .icon .cell span {
  color: white;
  display: inline-block;
}
/* line 227, ../scss/layout.scss */
.ContactPage #details .icon .cell i {
  color: white;
}
/* line 232, ../scss/layout.scss */
.ContactPage #details .detail {
  display: table;
}
/* line 234, ../scss/layout.scss */
.ContactPage #details .detail .cell {
  color: white;
  text-align: left;
}

/* line 243, ../scss/layout.scss */
#ContactForm_ContactForm fieldset {
  border: none;
  margin: 0px;
  padding: 0px;
}
/* line 248, ../scss/layout.scss */
#ContactForm_ContactForm fieldset .field.dropdown {
  padding: 8px 0px;
}
/* line 250, ../scss/layout.scss */
#ContactForm_ContactForm fieldset .field.dropdown label {
  font-weight: 600;
}
/* line 253, ../scss/layout.scss */
#ContactForm_ContactForm fieldset .field.dropdown select {
  background: white;
  filter: none;
  width: 80%;
  padding: 6px 8px;
  -webkit-appearance: none;
}
/* line 261, ../scss/layout.scss */
#ContactForm_ContactForm fieldset .field.text, #ContactForm_ContactForm fieldset .field.textarea {
  padding: 8px 0px;
}
/* line 263, ../scss/layout.scss */
#ContactForm_ContactForm fieldset .field.text label, #ContactForm_ContactForm fieldset .field.textarea label {
  display: none;
}
/* line 266, ../scss/layout.scss */
#ContactForm_ContactForm fieldset .field.text input, #ContactForm_ContactForm fieldset .field.text textarea, #ContactForm_ContactForm fieldset .field.textarea input, #ContactForm_ContactForm fieldset .field.textarea textarea {
  border: 1px solid #949494;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 6px 8px;
  width: 65%;
}
/* line 276, ../scss/layout.scss */
#ContactForm_ContactForm fieldset .field.textarea textarea {
  height: 200px;
  resize: none;
  width: 80%;
}
/* line 285, ../scss/layout.scss */
#ContactForm_ContactForm fieldset #Captcha label {
  font-weight: 600;
  display: block;
}
/* line 292, ../scss/layout.scss */
#ContactForm_ContactForm .Actions #ContactForm_ContactForm_action_send {
  width: 120px;
}
/* line 295, ../scss/layout.scss */
#ContactForm_ContactForm .Actions #ContactForm_ContactForm_action_reset {
  -webkit-appearance: none;
  background: none;
  border: none;
  filter: none;
  font-weight: 600;
  text-decoration: underline;
  width: 100px;
}

/* line 308, ../scss/layout.scss */
.BrandLandingPage #main {
  padding-top: 20px;
  padding-bottom: 20px;
}
/* line 311, ../scss/layout.scss */
.BrandLandingPage #main .brand {
  border: 1px solid #949494;
  padding: 15px;
  margin-bottom: 30px;
}
/* line 315, ../scss/layout.scss */
.BrandLandingPage #main .brand img {
  width: 100%;
}
/* line 318, ../scss/layout.scss */
.BrandLandingPage #main .brand:hover {
  background: #f4f4f4;
  cursor: pointer;
}

/* line 327, ../scss/layout.scss */
.BrandPage #main {
  padding-top: 20px;
  padding-bottom: 20px;
}
/* line 330, ../scss/layout.scss */
.BrandPage #main .product {
  padding: 10px;
  background: #f4f4f4;
  margin-bottom: 20px;
}
/* line 334, ../scss/layout.scss */
.BrandPage #main .product .row {
  margin: 0;
}
/* line 336, ../scss/layout.scss */
.BrandPage #main .product .row .product-content, .BrandPage #main .product .row .image, .BrandLandingPage .image {
  display: table;
}
/* line 338, ../scss/layout.scss */
.BrandPage #main .product .row .product-content img, .BrandPage #main .product .row .image img {
  max-width: 100%;
  max-height: 200px;
}
/* line 343, ../scss/layout.scss */
.BrandPage #main .product .row .image {
  width: 100%;
  background: white;
  text-align: center;
}
/* line 350, ../scss/layout.scss */
.BrandPage #main .pagination {
  padding: 10px;
  text-align: right;
}
/* line 353, ../scss/layout.scss */
.BrandPage #main .pagination a {
  font-size: 1.2em;
  text-decoration: underline;
  color: #314665;
}
/* line 358, ../scss/layout.scss */
.BrandPage #main .pagination span {
  font-size: 1.2em;
  font-weight: bold;
}
/* line 363, ../scss/layout.scss */
.BrandPage #main .green-box {
  padding: 20px;
  background: #00a360;
}
/* line 366, ../scss/layout.scss */
.BrandPage #main .green-box p {
  color: white;
}
/* line 368, ../scss/layout.scss */
.BrandPage #main .green-box p i {
  color: white;
}
/* line 372, ../scss/layout.scss */
.BrandPage #main .green-box a {
  color: white;
  text-decoration: underline;
}
/* line 375, ../scss/layout.scss */
.BrandPage #main .green-box a:hover {
  color: white;
}

/* line 384, ../scss/layout.scss */
.cell {
  display: table-cell;
  vertical-align: middle;
}

/* line 389, ../scss/layout.scss */
.breadcrumbs {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  /* line 394, ../scss/layout.scss */
  .carousel-caption {
    display: none;
  }
}
